/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
#container {
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}
.top-left > h3 {
  float: left;
  font-size: 13px;
  margin: 0 0 0 47px;
  overflow: hidden;
  text-align: left;
  width: 40%;
  color:white;
}
.top-right > h3 {
  float: right;
  font-size: 13px;
  margin: 0 50px 10px 0;
  color:white;
}
#logo {
  font-size: 17px;
  margin: 45px 0 0 51px;
  text-transform: uppercase;
  width: 30%;
}
.top-widget {
  border-bottom: 1px solid #d7d7d7;
  position: absolute;
  text-align: right;
  width: 100%;
  background: black;
}

.top-menu li:nth-child(6) {
  background: black;
  margin: 0 0 0 0px;
  border-radius: 0 5px 5px 0;
}
.top-menu li:nth-child(6):hover {
  background: black none repeat scroll 0 0;
}
body {
  background: white none repeat scroll 0 0;
}
.top-menu li:nth-child(5) {
  border-radius: none;
}
.top-menu {
  margin-top: 78px;
  padding: 20px;
  width: 46%;
}
.top-menu li{
  background:#111;
}
.top-menu li:nth-child(6)a{
  padding: 0 0 0 200px;
  background: white;
  color:black;
}

.top-menuli:nth-child(6) a {
  border: medium none;
  color: #111;
}
.top-menu a {
  font-size: 13px;
  font-weight: 100;
  text-shadow: none;
}
.top-menu a:hover {
  background: none;
}
.top-menu li:nth-child(7){
  border-radius:5px 5px 5px 5px;
  boder:none;
}
.top-menu li:nth-child(7) a {
  border: medium none;
 }
.top-menu li {
  float: left;
}

.top-menu li a {
  border-left: 1px solid #ccc;
  color: #eee;
  font-size: 14px;
  margin: 0 !important;
  padding: 14px 8px;
  line-height: 45px;
}
.top-menu > li:first-child > a {
  border-left: medium none;
  border-radius: 6px 0 0 6px;
}
top-menu li:nth-child(6) a {
  background: white none repeat scroll 0 0;
  color: #111;
  border: none;
}

.top-menu li a:hover {
  color: white;
}

.top-menu > li:first-child  {
  border-radius: 6px 0 0 6px;
}

.visha li {
  float: left;
  text-align: center;
  list-style: none;
  padding: 10px;
}


.sudey {
  float: left;
  width: 100%;
  text-align: center;
  color: #fff;
  background: #111;
}

.visha {
  background: #cdcdcd none repeat scroll 0 0;
  float: left;
  width: 100%;
}

.menu-widget li:last-child {
  float: left;
}
.visha li a {
  border-left: 1px solid;
  color: #333;
  font-size: 16px;
  padding: 0 10px;
}
.menu-widget li:last-child a {
  border: medium none;
}
.menu-widget li:first-child a {
  border: medium none;
  font-weight:bold;
}
.sudney p {
  font-size: 20px;
}
a {
  color: ButtonText;
}
.main-nav {
  clear: both;
  margin: 0 auto !important;
  max-width: 1200px;
  padding-top: 15px;
}
.menu {
  background: #fff;
  border: 1px solid #CCCCCC;
  border-radius: 10px;
  overflow:hidden;
}
.menu a {
  border-left: 1px solid #585858;
  color: black;
  font-weight: 100;
  padding: 4px 60px;
  text-shadow: none;
  font-size:20px
}

.menu li:nth-child(1) a {
  font-size: 30px;
}

.menu .current_page_item a, .menu .current-menu-item a {
  background-color: #111;
  color: #ccc;
}
.menu a:hover {
  background: #111 none repeat scroll 0 0;
}
#wrapper {
  border: none;
  margin: 0 auto;
  padding: 0;
  max-width: 1200px;
}
#post-17 h1 {
  display: none;
}
.slide {
  margin: -20px 0 0;
}
.four-button > li {
  background: black none repeat scroll 0 0;
  border-radius: 6px;
  float: left;
  list-style: outside none none;
  overflow: hidden;
  padding: 20px 5px;
  text-align: center;
  width: 23%;
}
.four-button li:nth-child(1) {
   margin:10px 0px 0 0px;
}
.four-button li:nth-child(4) {
  float: right;
 margin:10px 0px 0 0px;
}
.four-button li:nth-child(2) {
  margin:10px 18.3px 0 18.3px;
}
.four-button li:nth-child(3) {
 margin:10px 18.3px 0 0px;
}
.four-button a {
  color: #ccc;
  font-family: caption;
  font-size: 24px;
  font-weight: 700;
}
.text-img h3 {
  font-family: Verdana;
  font-size: 32px;
  font-weight: 100;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 20px;
  line-height: 32px;
}
.content-column.one_fourth h5 {
  background: black none repeat scroll 0 0;
  border-radius: 8px;
  margin: -97px 0 0 56px;
  padding: 5%;
  text-align: center;
  width: 34%;
}
.content-column.one_fourth a {
  color:white;
}
.carosol {
  float: left;
  width: 100%;
}
#wonderplugincarousel-1 .amazingcarousel-title {
  color: #333333;
  font-size:17px!important;
}
#wonderplugincarousel-1 .amazingcarousel-description {
  color: #333333;
  font: 12px/21px "Open Sans",sans-serif;
  margin: 6px;
  overflow: hidden;
  position: relative;
  text-align: left;
}
.home-col {
  list-style: outside none none;
  margin: 0 auto;
  overflow: hidden;
  width: 96%;
}
.fot-1 {
  float: left;
  font-size: 20px;
  padding: 0 0 0 80px;
  width: 20%;
}
.fot-2 {
  float: left;
  width: 18%;
}
.fot-3 {
  float: left;
  padding: 0 34px 0 0;
  width: 20%;
}
.fot-4 {
  float: left;
  width: 19%;
}
.fot-5 {
  float: left;
  width: 26%;
}
#footer {
  clear: both;
  margin: 0 auto;
  max-width: 100% !important;
  padding: 0;
}
.colophon-widget {
  background: #F7F3F6;
  min-height: 0;
}

.fot-6  p {
  font-size: 13px;
}
.tx {
  float: left;
  width: 50%;
}
.im {
  float: right;
  width:40%;
}
.widget-wrapper {
  background-color: #e5e5e5;
  border: none;
  border-radius: 4px;
  margin: 0;
  padding: 20px;
}
.tx > p {
  font-family: "Trebuchet MS";
  font-size: 16px;
  line-height: 25px;
}
.post-edit {
  display: none;
}
.fot-1 > h3 {
  font-size:20px;
}

.fot-2 > h3 {
  font-size: 20px;
}
.fot-3 > h3 {
  font-size: 20px;
}
.fot-4 > h3 {
  font-size: 20px;
}
.tm > h3 {
  font-size: 20px;
}
.im > h3 {
  font-size: 20px;
}

.col-300 {
  display: none;
  width: 31.9149%;
}

.cop1 {
  float: left;
  font-size: 13px;
  padding:1% 2%;
}
.cop2 {
  float: right;
  font-size: 13px;
  padding: 1% 2%;
}
#text-6 {
  border-top: 1px solid #d3d3d3;
  padding: 0 20px;
}
.amazingcarousel-image div a {
 display:none;
}
.fot-1 > li {
  font-size: 13px;
}
.fot-2 > li {
  font-size: 13px;
}

.fot-3 > li {
  font-size: 13px;
}
.fot-4 > li {
  font-size: 13px;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
  left: 0!important;
  margin-left: -15px!important;
  margin-top: -63px!important;
  top: 50%!important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
  margin-right: -19px!important;
  margin-top: -61px!important;
  right: 0!important;
  top: 50%!important;
}
.fot-6 {
  float: left;
  padding: 0 0 0 3px;
  width: 30%;
}
.skip-container {
  display: block;
  padding: 0;
  position: relative;
}
a img.alignnone {
  margin: 103px 20px 82px 0;
}
.text-img {
  overflow: hidden;
  width: 100%;
}
.shop a {
  background: black none repeat scroll 0 0;
  border-radius: 8px;
  padding: 8px;
}

#menu-item-142 a:hover {
  padding: 4px 117px 4px 60px;
}







/*------------------------------------responsive---------------------------------------------*/
@media screen and (max-width:1024px){
.four-button li:nth-child(2) {
  margin: 10px 11.3px 0;
} 
  .fot-1 {
  float: left;
  font-size: 20px;
  padding: 0 0 0 51px;
  width: 20%;
}
.menu a { 
  padding: 4px 50px;
}
  .visha li a {
  font-size: 12px;
}
  .text-img {

  padding: 0 9px;
}
}


@media screen and (min-width:768px) and (max-width:980px){
  
.top-menu li:nth-child(6) {
  background: black none repeat scroll 0 0;
  padding: 0 0 0 8px;
}
.menu-widget li:last-child a {
  border: medium none;
  margin: 0;
}
  .visha li a {
  border-left: 1px solid;
  color: #333;
  font-size: 11px;
  padding: 0 3px;
}
  .menu-widget li:last-child {
  float: none;
}
.visha li {
  padding: 10px 0;
}
.menu-widget {
  margin: 0;
}
.top-menu {
  margin-top: 80px;
  padding: 1px;
  width: 60%;
}
.top-menu li a {
  border-left: 1px solid #ccc;
  color: #fff;
  font-size: 13px;
  line-height: 28px;
  margin: 0 !important;
  padding: 7px 6px;
}
.top-left > h3 {
  float: left;
  font-size: 11px;
  margin: -5px 0 0 4px;
  overflow: hidden;
  padding: 1%;
  text-align: left;
  width: 100%;
}

.top-right > h3 {
  float: right;
  font-size: 11px;
  margin: -27px 1px 0 0;
  padding: 1%;
}
  
#logo {
  font-size: 14px;
  margin: 25px 0 0;
  width: 38%;
}
.menu-widget li:last-child a {
  border: medium none;
  margin: 0 573px 0 0;
}
.sudney p {
  font-size: 13px;
}
.four-button a {
  color: #ccc;
  font-family: caption;
  font-size: 13px;
  font-weight: 700;
}
.four-button > li {
  width: 19%;
}
.text-img h3 {
  float: none;
  font-family: Verdana;
  font-size: 13px;
  font-weight: bold;
  padding: 2%;
  width: 100%;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 13px;
  line-height: 22px;
  padding: 2%;
  text-align: justify;
  float: none;
  width: 80%;
  margin: -27px 0 0 0;
}
.alignnone.size-medium.wp-image-99 {
  margin: 29px 0 0 -29px;
  text-align: center;
  width: 100%;
}
.content-column.one_fourth a {
  color: white;
  font-size: 12px;
}
.content-column.one_fourth h5 {
  margin: 11px 0 0 25px;
  padding: 5%;
  width: 40%;
}
.home-col {
  float: left;
  list-style: outside none none;
  margin: 0 0 0 33px;
  overflow: hidden;
  width: 100%;
}  
  
.fot-1 {
  float: left;
  width: 23%;
}
.fot-1 {
  font-size: 20px;
  padding: 0 0 0 30px;
  width: 20%;
}
  
.fot-2 {
  float: left;
  width: 18%;
}
.fot-3 {
  float: left;
  width: 18%;
}
.fot-4 {
  float: left;
  width: 18%;
}
.fot-5 {
  float: left;
  width: 18%;
}  
 .tx {
  float: left;
  width: 46%;
} 
 .tx > p {
  font-family: "Trebuchet MS";
  font-size: 15px;
  line-height: 21px;
  text-align: justify;
} 
 .tx > h3 {
  font-size: 20px;
} 
  
.im {
  float: right;
  width: 46%;
}  
.im > h3 {
  font-size: 20px;
}   
 
.carosol {
  margin: 0 auto;
  width: 100%;
}  
.cop1 {
  float: left;
  font-size: 12px;
  padding: 2%;
}
  .cop2 {
  float: right;
  font-size: 12px;
  padding: 2%;
}
 .fot-1 > h3 {
  font-size: 14px;
} 
.fot-2 > h3 {
  font-size: 14px;
}
.fot-3 > h3 {
  font-size: 14px;
}
.fot-4 > h3 {
  font-size: 14px;
}  
.fot-5 > h3 {
  font-size: 14px;
}  
.fot-1 a {
  font-size: 11px;
}
  .fot-2 a {
  font-size: 11px;
}
  .fot-3 a {
  font-size: 11px;
}
  .fot-4 a {
  font-size: 11px;
}
  .fot-5 a {
  font-size: 11px;
}
.four-button {
  width: 75%;
  margin: 0 auto;
} 
.four-button li:nth-child(2) {
  margin: 10px 0 0 35px;
}  
.four-button li:nth-child(3) {
  margin: 10px 0 0 32px;
}  
.menu a {
  border-left: 1px solid #585858;
  color: black;
  font-weight: 100;
  padding: 4px 29px;
  text-shadow: none;
}
   
}


@media screen and (min-width:640px) and (max-width:767px){
 .four-button {
  width: 90%;
  margin: 0 auto;
} 
 
    
.top-menu li:nth-child(6) {
  background: black none repeat scroll 0 0;
  padding: 0 0 0 8px;
}

.top-menu {
  margin-top: 50px;
  padding: 1px;
  width: 100%;
}
.top-menu li a {
  border-left: 1px solid #ccc;
  color: #eee;
  font-size: 13px;
  line-height: 28px;
  margin: 0 !important;
  padding: 8px 24px;
}
.top-left > h3 {
  float: left;
  font-size: 13px;
  margin: -203px 0 0 4px;
  overflow: hidden;
  text-align: left;
  width: 100%;
  color: black;
}

.top-right > h3 {
  color: black !important;
  float: right;
  font-size: 13px;
  margin: -203px 17px 0 0;
}
#logo {
  margin: 45px 0 0 -19px;
  width: 100%;
}
.menu-widget li:last-child a {
  border: medium none;
  margin: 0 443px 0 0;
}
.sudney p {
  font-size: 15px;
}
.four-button a {
  color: #ccc;
  font-family: caption;
  font-size: 13px;
  font-weight: 700;
}
.four-button > li {
  width: 19%;
}
.text-img h3 {
  float: left;
  font-family: Verdana;
  font-size: 17px;
  font-weight: bold;
  margin: 15px 0 0 -60px;
  width: 100%;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 15px;
  line-height: 25px;
  padding: 10px;
  text-align: justify;
  width: 100%;
  margin: 33px 0 0 65px;
}
.alignnone.size-medium.wp-image-99 {
  margin: 260px 0 0 -300px;
  text-align: center;
}
.content-column.one_fourth a {
  color: white;
  font-size: 11px;
}
.content-column.one_fourth h5 {
  margin: -30px 0 0 -188px;
  padding: 6%;
  width: 50%;
}
.home-col {
  float: left;
  list-style: outside none none;
  overflow: hidden;
  width: 100%;
}  
  
 .fot-1 {
  float: left;
  width: 18%;
} 

.fot-3 {
  float: left;
  width: 18%;
}
.fot-4 {
  float: left;
  width: 18%;
}
 
.fot-6 {
  float: left;
  width: 30%;
} 
  .fot-1 > h3 {
  font-size: 15px;
}
  .fot-3 > h3 {
  font-size: 15px;
}
  .fot-4 > h3 {
  font-size: 15px;
}
  .fot-6 > h3 {
  font-size: 15px;
}
  .fot-6 p {
  font-size: 11px;
}
  .fot-1 a {
  font-size: 11px;
}
  .fot-3 a {
  font-size: 11px;
}
  .fot-4 a {
  font-size: 11px;
}
 .tx {
  float: left;
  width: 100%;
} 
 .tx > p {
  font-family: "Trebuchet MS";
  font-size: 12px;
  line-height: 21px;
  text-align: justify;
} 
 .tx > h3 {
  font-size: 20px;
} 
 .text-img img {
  float: left!important;
  margin: 0 -7%!important;
}
  
  
  
  
  
.im {
  float: right;
  width: 100%;
}  
.im > h3 {
  font-size: 20px;
}   
 
.carosol {
  margin: 0 auto;
  width: 100%;
}  
.cop2 {
  float: right;
  font-size: 13px;
} 
  .text-img {
  width: 100%;
  text-align: center;
  float: left;
}
 #wonderplugincarousel-1 .amazingcarousel-list-container {
  padding: 8px 0 0 20px!important;
} 
.four-button li:nth-child(2) {
  margin: 10px 18.3px 0 38px;
} 
}



@media screen and (min-width:568px) and (max-width:639px){
 
.cop2 {
  font-size: 13px;
  padding: 2%;
  text-align: center !important;
  width: 100%;
  margin-bottom: 15px;
}
.top-menu li:nth-child(6) {
  background: white none repeat scroll 0 0;
  padding: 0 0 0 8px;
}

.top-menu {
  margin: 82px auto 0;
  padding: 1px;
  width: 100%;
}
.top-menu li a {
  border-left: 1px solid #ccc;
  color: #eee;
  font-size: 13px;
  line-height: 28px;
  margin: 0 !important;
  padding: 7px 19px;
}
.top-left h3 {
  float: left;
  font-size: 11px;
  margin: -117px 0 0 3px;
  width: 100%;
}
.top-right > h3 {
  background: black none repeat scroll 0 0;
  float: none;
  font-size: 11px;
  margin: -189px 0 13px;
  padding: 7px 0;
  text-align: center;
  width: 100%;
}
.top-right a:hover {
  color: white;
}
.visha li a {
  border-left: medium none;
}
  .visha li {
  float: none; 
}
 
  .menu-widget li:last-child {
  float: none;
}

.cop1 {
  float: none;
}

#logo {
  font-size: 10px;
  margin: 24px 0 0;
  width: 100%;
}
.menu-widget li:last-child a {
  border: medium none;
  margin: 0;
}
  
.sudney p {
  font-size: 14px;
}  
.four-button a {
  font-size: 16px;
}  

.four-button li:nth-child(3) {
  margin: 10px 18.3px 0 0;
  padding: 12px 0 32px 9px;
}  
.four-button li:nth-child(4) {
  float: none;
  margin: 10px 0 0;
  padding: 13px 3px 28px 6px;
}
.four-button li:nth-child(2) {
  margin: 10px 0 0;
}
.text-img h3 {
  font-family: Verdana;
  font-size: 11px;
  font-weight: 800;
  padding: 1px;
}  
.sudney a:hover {
  color: white;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 11px;
  line-height: 20px;
  text-align: justify;
  padding: 5px;
}  
.content-column.one_fourth h5 {
  margin: -39px 0 0 77px;
}  
.home-col {
  float: left;
  list-style: outside none none;
  overflow: hidden;
  width: 100%;
}  

.fot-1 {
  float: left;
  font-size: 20px;
  padding: 0;
  width: 100%;
}  
.fot-2 {
  float: left;
  width: 100%;
}
.fot-3 {
  float: left;
  width: 100%;
  padding: 0;
}
.fot-4 {
  float: left;
  width: 100%;
}
.fot-5 {
  float: left;
  width: 100%;
}
.fot-6 {
  float: left;
  padding: 0 0 0 3px;
  width: 100%;
}  
 .tx {
  float: left;
  width: 100%;
} 
 .tx > p {
  font-family: "Trebuchet MS";
  font-size: 12px;
  line-height: 21px;
  text-align: justify;
} 
 .tx > h3 {
  font-size: 15px;
} 
  
.im {
  float: right;
  width: 100%;
}  
.im > h3 {
  font-size: 15px;
}   
 
.carosol {
  margin: 0 auto;
  width: 94%;
}  
.top-menu li:nth-child(6):hover {
  background: #000000 none repeat scroll 0 0;
  padding: 0;
}
.top-menu li:nth-child(6){
  background: #000000 none repeat scroll 0 0;
  padding: 0;
} 
.top-left > h3 {
  background: black none repeat scroll 0 0;
  margin: -220px 0 0;
  padding: 10px 0;
  text-align: center;
}
.top-left a:hover {
  color: white;
}
.alignleft.size-full.wp-image-144 {
  float: none;
  width: 100%;
}  
  
.four-button > li {
  background: black none repeat scroll 0 0;
  border-radius: 6px;
  float: none;
  list-style: outside none none;
  margin: 10px auto !important;
  overflow: hidden;
  padding: 20px 5px;
  text-align: center;
  width: 86%;
} 
  
  
  
 
}

@media screen and (min-width:460px) and (max-width:567px){
  
  
.cop2 {
  font-size: 13px;
  padding: 2%;
  text-align: center !important;
  width: 100%;
  margin-bottom: 15px;
}
.top-menu li:nth-child(6) {
  background: white none repeat scroll 0 0;
  padding: 0 0 0 8px;
}

.top-menu {
  margin: 82px auto 0;
  padding: 1px;
  width: 100%;
}
.top-menu li a {
  border-left: 1px solid #ccc;
  color: #eee;
  font-size: 11px;
  line-height: 28px;
  margin: 0 !important;
  padding: 7px 15px;
}
.top-left h3 {
  float: left;
  font-size: 11px;
  margin: -117px 0 0 3px;
  width: 100%;
}
.top-right > h3 {
  background: black none repeat scroll 0 0;
  float: none;
  font-size: 11px;
  margin: -189px 0 13px;
  padding: 7px 0;
  text-align: center;
  width: 100%;
}
.top-right a:hover {
  color: white;
}
.visha li a {
  border-left: medium none;
}
 .cop1 {
  float: none;
} 
  .text-img {
  padding: 0px 0px;
}
  .visha li a {
  padding: 0 50px;
}
#logo {
  font-size: 10px;
  margin: 24px 0 0;
  width: 100%;
}
 .menu-widget li:last-child a {
  border: medium none;
  margin: 0 105px 0 0;
} 
.sudney p {
  font-size: 14px;
}  
.four-button a {
  font-size: 16px;
}  

.four-button li:nth-child(3) {
  margin: 10px 18.3px 0 0;
  padding: 12px 0 32px 9px;
}  
.four-button li:nth-child(4) {
  float: none;
  margin: 10px 0 0;
  padding: 13px 3px 28px 6px;
}
.four-button li:nth-child(2) {
  margin: 10px 0 0;
}
.text-img h3 {
  font-family: Verdana;
  font-size: 14px;
  font-weight: 800;
  margin: 12px;
  padding: 1px;
}
.sudney a:hover {
  color: white;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 11px;
  line-height: 20px;
  text-align: justify;
  padding: 5px;
}  
.content-column.one_fourth h5 {
  margin: -39px 0 0 77px;
}  
.home-col {
  float: left;
  list-style: outside none none;
  overflow: hidden;
  width: 100%;
}  

.fot-1 {
  float: left;
  font-size: 20px;
  padding: 0;
  width: 100%;
}  
.fot-2 {
  float: left;
  width: 100%;
}
.fot-3 {
  float: left;
  width: 100%;
  padding: 0;
}
.fot-4 {
  float: left;
  width: 100%;
}
.fot-5 {
  float: left;
  width: 100%;
}
.fot-6 {
  float: left;
  padding: 0 0 0 3px;
  width: 100%;
}  
 .tx {
  float: left;
  width: 100%;
} 
 .tx > p {
  font-family: "Trebuchet MS";
  font-size: 12px;
  line-height: 21px;
  text-align: justify;
} 
 .tx > h3 {
  font-size: 15px;
} 
  
.im {
  float: right;
  width: 100%;
}  
.im > h3 {
  font-size: 15px;
}   
 
.carosol {
  margin: 0 auto;
  width: 94%;
}  
.top-menu li:nth-child(6):hover {
  background: #000000 none repeat scroll 0 0;
  padding: 0;
}
.top-menu li:nth-child(6){
  background: #000000 none repeat scroll 0 0;
  padding: 0;
} 
.top-left > h3 {
  background: black none repeat scroll 0 0;
  margin: -220px 0 0;
  padding: 10px 0;
  text-align: center;
}
.top-left a:hover {
  color: white;
}
.alignleft.size-full.wp-image-144 {
  float: none;
  width: 100%;
}  
  
.four-button > li {
  background: black none repeat scroll 0 0;
  border-radius: 6px;
  float: none;
  list-style: outside none none;
  margin: 10px auto !important;
  overflow: hidden;
  padding: 20px 5px;
  text-align: center;
  width: 86%;
} 
   
  
}


@media screen and (min-width:320px) and (max-width: 459px){

.cop2 {
  font-size: 13px;
  padding: 2%;
  text-align: center !important;
  width: 100%;
  margin-bottom: 15px;
}
.top-menu li:nth-child(6) {
  background: white none repeat scroll 0 0;
  padding: 0 0 0 8px;
}

.top-menu {
  margin: 82px auto 0;
  padding: 1px;
  width: 100%;
}
.top-menu li a {
  border-left: 1px solid #ccc;
  color: #eee;
  font-size: 11px;
  line-height: 28px;
  margin: 0 !important;
  padding: 7px 3px;
}
.top-left h3 {
  float: left;
  font-size: 11px;
  margin: -117px 0 0 3px;
  width: 100%;
}
.top-right > h3 {
  background: black none repeat scroll 0 0;
  float: none;
  font-size: 11px;
  margin: -189px 0 13px;
  padding: 7px 0;
  text-align: center;
  width: 100%;
}
.top-right a:hover {
  color: white;
}
.visha li a {
  border-left: medium none;
}
  
#logo {
  font-size: 10px;
  margin: 24px 0 0;
  width: 100%;
}
 .menu-widget li:last-child a {
  border: medium none;
  margin: 0 105px 0 0;
} 
.sudney p {
  font-size: 14px;
}  
.four-button a {
  font-size: 16px;
}  

.four-button li:nth-child(3) {
  margin: 10px 18.3px 0 0;
  padding: 12px 0 32px 9px;
}  
.four-button li:nth-child(4) {
  float: none;
  margin: 10px 0 0;
  padding: 13px 3px 28px 6px;
}
.four-button li:nth-child(2) {
  margin: 10px 0 0;
}
.text-img h3 {
  font-family: Verdana;
  font-size: 11px;
  font-weight: 800;
  padding: 1px;
}  
.sudney a:hover {
  color: white;
}
.text-img p {
  font-family: "Open Sans";
  font-size: 11px;
  line-height: 20px;
  text-align: justify;
  padding: 5px;
} 
  .text-img {
  padding: 0 3px;
}
  .cop1 {
  float: none;
}
.content-column.one_fourth h5 {
  margin: -39px 0 0 77px;
}  
.home-col {
  float: left;
  list-style: outside none none;
  overflow: hidden;
  width: 100%;
}  

.fot-1 {
  float: left;
  font-size: 20px;
  padding: 0;
  width: 100%;
}  
.fot-2 {
  float: left;
  width: 100%;
}
.fot-3 {
  float: left;
  width: 100%;
  padding: 0;
}
.fot-4 {
  float: left;
  width: 100%;
}
.fot-5 {
  float: left;
  width: 100%;
}
.fot-6 {
  float: left;
  padding: 0 0 0 3px;
  width: 100%;
}  
 .tx {
  float: left;
  width: 100%;
} 
 .tx > p {
  font-family: "Trebuchet MS";
  font-size: 12px;
  line-height: 21px;
  text-align: justify;
} 
 .tx > h3 {
  font-size: 15px;
} 
  
.im {
  float: right;
  width: 100%;
}  
.im > h3 {
  font-size: 15px;
}   
 
.carosol {
  margin: 0 auto;
  width: 94%;
}  
.top-menu li:nth-child(6):hover {
  background: #000000 none repeat scroll 0 0;
  padding: 0;
}
.top-menu li:nth-child(6){
  background: #000000 none repeat scroll 0 0;
  padding: 0;
} 
.top-left > h3 {
  background: black none repeat scroll 0 0;
  margin: -220px 0 0;
  padding: 10px 0;
  text-align: center;
}
.top-left a:hover {
  color: white;
}
.alignleft.size-full.wp-image-144 {
  float: none;
  width: 100%;
}  
  
.four-button > li {
  background: black none repeat scroll 0 0;
  border-radius: 6px;
  float: none;
  list-style: outside none none;
  margin: 10px auto !important;
  overflow: hidden;
  padding: 20px 5px;
  text-align: center;
  width: 86%;
} 
  
  
  
  
  
}





















/*The last 29 days of the month are the hardest."- Nikola Tesla*/